.ui.menu .active.item,
.ui.menu .active.item:hover {
  background-color: #0e6eb8;
  color: white;
  font-weight: 700;
}

.ui.menu {
  border-color: #0e6eb8;
  box-shadow: 0 1px 2px 0 rgba(14, 110, 184, 0.15);
}

.ui.menu .item:before {
  background-color: #0e6eb8;
}

.ui.menu {
  font-size: 0.9rem;
}
